## com.sun.jersey.spi.container
Interface ExceptionMapperContext

    public interface ExceptionMapperContext

Provides lookup of `ExceptionMapper` instances that can be used to map exceptions to responses.

Author:
  Paul.Sandoz@Sun.Com

Method Summary
`ExceptionMapper` | `find(java.lang.Class<? extends java.lang.Throwable> c)` Find an exception mapper for a class of throwable that is capable of converting a throwable to a response.

Method Detail

### find

    ExceptionMapper find(java.lang.Class<? extends java.lang.Throwable> c)

  Find an exception mapper for a class of throwable that is capable of converting a throwable to a response.

  Parameters:
    `c` - the throwable class.
  Returns:
    the exception mapper, otherwise null.

Copyright © 2017 Oracle Corporation. All Rights Reserved.